@charset "Shift_JIS";
/* Since November 13, 2012. for dynamic page only. */
/* header */
#header.header02 {
	clear: both;
	box-sizing: border-box;
	position: static;
	height: 82px !important;
	padding: 15px 0;
	border-bottom: solid 1px #bebebe;
	background: none !important;
	box-shadow: none;
}
.headerWrap01 {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
.headerWrap01 > #formTitle {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}
.headerWrap01 > #formTitle > .logo {
	float: left;
	display: block;
	padding: 0 15px 0 0;
	border-bottom: none;
}
.headerWrap01 > #formTitle > .heading {
	float: left;
	display: block;
	padding: 3px 0 0 0;
}
.headerWrap01 > #formFlow {
	float: right;
}
.headerWrap01 > #formFlow {
	float: right;
	padding: 20px 0 0 0;
}
.headerWrap01 > .formIndicator {
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 0 36%;
}
#header.koufuri .headerWrap01 > .formIndicator {
	text-align: right;
	margin-top: 0;
	margin-bottom: 0;
	padding: 8px 0 0 36%;
}
.headerWrap01 > .formIndicator img{
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
.headerWrap01:after,
.headerWrap01 > #formTitle:after {
	content: "";
	display: table;
	clear: both;
}
#pageBackBtn {
	position: fixed;
	top: 20px;
	right: 5%;
}
@media screen and (max-width: 750px){
	#header.koufuri {
		padding: 0;
	}
	#header.koufuri .headerWrap01 > .formIndicator {
		text-align: right;
		padding: 0;
		margin-top: 43px;
	}
	#header.koufuri .headerWrap01 {
		
	}
	#header.header02 {
		padding: 0;
		height: auto !important;
	}
	.headerWrap01 {
		clear: both;
		width: auto;
		margin: 0 auto;
		padding: 10px;
	}
	.headerWrap01 > #formTitle > .logo {
		float: left;
		display: block;
		padding: 0 11px 0 0;
	}
	.headerWrap01 > #formTitle > .logo img {
		width: 37px;
		height: auto;
	}
	.headerWrap01 > #formTitle > .heading {
		float: left;
		display: block;
		padding: 8px 0 0 0;
	}
	.headerWrap01 > #formTitle > .heading img {
		width: 186px;
		height: auto;
	}
	.headerWrap01 > #formFlow {
		clear: both;
		margin: 8px 0 0 0;
		text-align: center;
	}
	.headerWrap01 > #formFlow {
		float: none;
		padding: 8px 0 0 0;
	}
	.headerWrap01 > .formIndicator {
		text-align: right;
		padding: 0;
		margin-top: 43px;
	}
	#pageBackBtn {
		position: fixed;
		top: 10px;
		right: 10px;
		z-index: 10000;
	}
	#pageBackBtn a {
		display: block;
		width: 32px;
		height: 32px;
	}
}
/* ”Ä—p */
.center { text-align:center; }
.reder { color:#FF0000; }
.bluer { color:#0000FF; }
.bolder { font-weight:bold; }

.vaMiddle { vertical-align:middle; }

.mg00 {margin:0 !important;}

.mb00 {margin-bottom:0 !important;}
.mb05 {margin-bottom:5px !important;}
.mb10 {margin-bottom:10px !important;}
.mb12 {margin-bottom:12px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.mb25 {margin-bottom:25px !important;}
.mb30 {margin-bottom:30px !important;}
.mb35 {margin-bottom:35px !important;}
.mb40 {margin-bottom:40px !important;}
.mb45 {margin-bottom:45px !important;}
.mb50 {margin-bottom:50px !important;}
.mb90 {margin-bottom:90px !important;}

.ml15 {margin-left:15px !important;}
.pl20 {padding-left:20px !important;}

.indenter01 { margin:2px; padding:0; }

.bgGray01 { background-color:#eeeeee; }

.bdGray01 { border: 1px solid #CCCCCC; }


/* font-size */
.fs16 { font-size:16px; line-height:1.3; }
.fs22 { font-size:22px; line-height:1.3; }


/* input */
.bigRadio22 { width:22px; height:22px; }


/* box */
.box680 { width:680px; margin:0 0 0 33px; text-align:left; font-size:12px; line-height:1.3; }


/* table */
.tableStyleGray01 { border-collapse:collapse; border:1px solid #CCCCCC; }
.tableStyleGray01 tr,
.tableStyleGray01 td { border:1px solid #CCCCCC; }

.tableStyle01 { border-collapse:collapse; margin:5px; }
.tableStyle01 th { padding:3px; border:1px solid #f8a4a0; font-size:12px; line-height:1.3; font-weight:bold; text-align:left; }
.tableStyle01 td { padding:3px; border:1px solid #f8a4a0; font-size:12px; line-height:1.3; }
.tableStyle01.added01 th,
.tableStyle01.added01 td { padding-left:10px; }

.tableStyle02 { border:1px solid #f8a4a0; }
.tableStyle02 th { padding: 10px; }
.tableStyle02 td { padding:5px 20px; font-size:14px; font-weight:bold; }

.tableStyle03 th { vertical-align:middle; text-align:left; font-weight:normal; font-size:12px; }
.tableStyle03 td { vertical-align:bottom; }

.tdStyle01 { font-size:28px; font-weight:bold; padding:10px 10px 0 10px; text-align:center; }
.tdStyle01 input { font-size:28px; font-weight:bold; text-align:center; }
.tdStyle02 { font-size:16px; font-weight:bold; padding:5px 15px 0 5px; }
.tdStyle03 { font-size:16px; font-weight:normal; padding:5px 15px 0 5px; }


/* unique */
.kiyakubox680top { background: url(/memberservice/pc/img/dynamic/bg_kiyaku_head.gif) no-repeat left top; padding-top:15px; margin-bottom:30px; }
.kiyakubox680foot { background: url(/memberservice/pc/img/dynamic/bg_kiyaku_foot.gif) no-repeat left bottom; padding-bottom:15px; }
.kiyakubox680body { background: url(/memberservice/pc/img/dynamic/bg_kiyaku_body.gif) repeat-y left top; padding:0 15px; }


/* kouhuri 201802*/
.table01.short .headingCell01,
.table01.short .detailCell01
 {
	padding: 5px ;
}

.heading04.borderheading04{
	border-bottom: 1px solid #bbb;
}

.normalList01.floatList.col4 > li:nth-child(n+3) {
	margin-top:0px !important;
}

.normalList01.floatList.col4 > li:nth-child(n+5) {
	margin-top: 5px !important;
}

.floatL { float: left; }
.floatR { float: right; }
.clear { clear: both; }

/* clearfix ------- */
.clearfix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
line-height:0;
position:relative;
}

.clearfix{
display:inline-table;
min-height:1%;
position:relative;
}

/* for macIE \*/
*html .clearfix{
height:1%;
}

.clearfix{
display: block;
}
/* end of for macIE */
